gluegen.build.number=620
gluegen.build.id=2013-01-11_11-02-12
gluegen.build.branch=master
gluegen.build.commit=8b3e5b94bcd3167278eb972b2be37086d3bd2996
jogl.build.number=888
jogl.build.id=2013-01-11_11-07-10
jogl.build.branch=master
jogl.build.commit=a1bc317c24d55da1199450fe4c9c85d1105844b5
